@font-face {
    font-family:RobotoCondensed-Regularimport;
    src: url("../fonts/RobotoCondensed-Regular.ttf");
}
@font-face {
    font-family: RobotoCondensed-Italicimport;
    src: url("../fonts/RobotoCondensed-Italic.ttf");
}
@font-face {
    font-family: fontawesome-webfontimport;
    src: url("../fonts/fontawesome-webfont.ttf");
}
@font-face {
    font-family: Arimo-Regularimport;
    src: url("../fonts/Arimo-Regular.ttf");
}
<style class="cp-pen-styles">@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700&subset=latin-ext");

body {
  margin: 0;
  padding: 0;
  font-family: 'Gotham Bold';
  font-size: 14px;
  font-weight: 400;
  background-color: #ececec;
  color: #102c58;
}
/********************************************************************** 
|||||||||||||||||  First Page Start            |||||||||||||||||||||||||  
***********************************************************************/

/*============================================ 
||||||||||        Navbar Start       ||||||||||  
==============================================*/
label
{
  font-family: 'Gotham Bold';
}
.page-header
{
  font-family: 'Gotham Bold';
}
.page-header p
{
  font-family: 'Gotham Bold';
}
span
{
  font-family: 'Gotham Bold';
}
.icons2 h5
{
  font-family: 'Gotham Bold';
}
.butns3
{
  font-family: 'Gotham Bold';
}
h1
{
  font-family: 'Gotham Bold';
}
.goal
{
  font-family: 'Gotham Bold';
}

a:hover{
	text-decoration:none !important;
}
#setting {
  background-color: #213f6a;
 
}
#lgo img
{
  height: 53px;
    margin: 0px 0 0 -20px;
    padding: 6px;
}
.join li p
{
  font-size: 23px;
  margin: 10px 0 0px !important;
}
.join li
{
  list-style: none;
}
.join
{
  color: white;
    font-family: 'Gotham Bold';
}
.join span
{
  color: #D69F0F;
}
/*============================================ 
||||||||||        Navbar End       ||||||||||  
==============================================*/
/*Background image*/
.coffee-background
{
  background-image: url(../img/Layer-4.jpg) ;
  background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    position: absolute;
    background-position: center;
    padding: 5% 0;
  
 }
 .geometric-background {
    background-image: url(../img/geometric-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
    position: absolute;
    background-position: center;
    padding-bottom: 15px;
}
@media (max-width: 768px) and (orientation: landscape) {
    .geometric-background {
        padding:0;
    }
}
 form{
     padding:0;
     margin:0;
 }
/*Background image*/
/*============================================ 
||||||||||        Form Start       ||||||||||  
==============================================*/
.register{
  background: #fff;
  width: 100%;
  /*height: 522px;*/
  border-radius: 5px;
  overflow: hidden;
  position:relative;
}
.blue-area{
  background: #28456f;
  width: 100%;
  height: 600px;
  border-radius: 5px;
  position: relative; 
}
.blue-area .icons
{
  margin:0 0 0 -17px;
  display: inline-block;
  position: absolute;
  bottom: 32px;
  content: "";
  -ms-left: 50%;
  left:50%;
}
.icons2 i
{
  color: #28456f;
}

.icons2
{
  font-size: 25px;
  margin: 16px 0px 0px 80px;
}
.formBox{
  padding: 50px;
  /*background:url(../images/image6.png);*/
  z-index:1;
  /*background-image: linear-gradient(to right, #000688, #750fe1);*/
  background-repeat:no-repeat;
  background-position:bottom left;
}
.formBox-overlay:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: '';
	background:url(../images/doctor-form-bg-left.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	z-index: 0;
    opacity: 0.2;
    /*background-image: linear-gradient(to right, #000688, #750fe1);
	opacity:0.8;*/
}
.formBox-overlay:after {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: '';
    background:url(../images/doctor-form-bg-right.png);
	background-repeat:no-repeat;
  background-position:bottom right;
  z-index:0;
  opacity:0.2;
}

.formBox-overlay{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	background-image: linear-gradient(to right, #000688, #750fe1);
	
}

.page-header{
  margin: 0;
  padding: 0;
  border-bottom:none;
}

.formBox  h1{
  margin: 0;
  padding: 0;
  font-size: 26px;
  font-weight:bold;
  text-transform:uppercase;
  color: #fff;
}
.yellow-title{
	color:#ffa500;
}
.formBox  p{
	color:#fff;
	line-height:24px;
	font-size:14px; 
	margin:10px 0 0px 0;
}
.focus .inputText
{
  transform: translateY(-15px);
    font-size: 18px;
    opacity: 1;
    color: #00bcd4;
}
.inputBox .inputText
{
      position: absolute;
    font-size: 12px;
    line-height: 50px;
    transition: .5s;
}
.inputBox{
  box-sizing: border-box;
  margin-bottom:25px; 	
}
.inputBox .lab{
  display:block;
  text-align:right;
  font-size: 14px;
  line-height: 20px;
  color: #ffa500;
  text-transform: uppercase; 
}
.inputBox textarea.form-control {
    border-top: none 0px;
    border-right: none 0px;
    border-left: none 0px;
    border-bottom: none;
	border:2px solid #ccc;
	color:#fff;
	font-weight:500;
	background-color:transparent;
	border-radius:0;
}

.pull-right{
	  color: #ffa500;
}

.idnumber{
  display:block;
  text-align:right;
  float: right;
}
.inputBox .input{
  position: relative;
  width: 100%;
  height: 50px;
  background: transparent;
  border: none;
  outline: none;
  font-size: 20px;
  border-bottom: 1px solid rgba(0,0,0,.3);
}
select.input-sm{
  margin-top: 0px;
  border:2px solid #ccc;
  box-shadow: none;
  color: #ffa500;
  font-size:13px;
  line-height:1.7;
  font-weight:600;
  /*border-bottom: 1px solid rgba(0,0,0,.3);   
  direction: rtl;*/
  background-color:transparent;
  line-height:24px;
  height:44px;
  border-radius:0;
}
select.input-sm option{
	color:#333 !important;
}

select.input-sm:focus{
  outline: none;
  box-shadow: none;
  border-bottom: 2px solid #ffa500; 
} 
select:active{
  box-shadow: none;
  outline: none;

}
.button{
  width: 100%;
  height: 50px;
  border: none;
  outline: none;
  background: #ffa500;
  color: #fff;
}
/*============================================ 
||||||||||        Form End       ||||||||||  
==============================================*/
/********************************************************************** 
|||||||||||||||||  First Page End             |||||||||||||||||||||||||  
***********************************************************************/

/********************************************************************** 
|||||||||||||||||  Second Page Start             |||||||||||||||||||||||||  
***********************************************************************/
.image-add .awesome i
{
  color: #ffffff;
  margin: 0px 0px 0px 6px;
}
.image-add{
	float:right;
	text-align:justify;
	
}
.image-add img, .cv-add img{
	    width: 36px;
    display: inline-block;
    margin-bottom: 0px;
}
.image-add label, .cv-add label{
	margin-bottom: 0;
    color: #ffa500;
    display: -webkit-inline-box;
    cursor: pointer;
    font-size: 13px;
}
.image-add label span {
	display: block;
    margin-left: 5px;
}
.submit-btn{
	float:left; 
	height:30px;
}
/*
.input-file {
    display: none;
}
.input-file + label {
    font-size: 15px;
    color: #fff;
    color: white;
    line-height: 40px;
    background-color: #666666;
    padding: 0 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    margin-right: 15px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
}
.input-file__info {
    font-size: 15px;
    color: #666;
}
*/
/*
label.awesome:hover, label.awesome:active{
	cursor:pointer;
	background:#576F8F;
	transition: all .13s ease-in-out;
	  border-color: #576F8F;
}
.imgae-add .awesome{
  border: solid 1px;
    border-radius: 50px;
    padding: 7px;
    background: #28456f;
    height: 50px;
    width: 50px;
	transition: all .13s ease-in-out;
	text-align:right;
}*/
#cv{
	float:right;
	text-align:right;
	color: #28456f;
	font-size: 17px;
	font-family: Arimo-Regularimport;
	font-weight:700;
	margin-right:15px;
	clear:left;
	padding-top:2px;
}
#cool p
{
  margin:2px 50px 0px 0px;
  color: #28456f;
    font-size: 11px;
}
#ar{
	clear:both;
	float:right;
	margin-top:52px;
}

@-moz-document url-prefix() { 
  #ar{
	margin-top:28px;
  }
}

.bot5{
	margin-bottom:5px;
}
#cool h5
{
  /*margin: 27px -162px 0px 266px;*/
  color: #28456f;
    font-size: 17px;
}
.butns button
{
  border-radius: 23px;
  background-color:#28456f;
  color: #ffffff;
  width:115px; 
  }
/********************************************************************** 
|||||||||||||||||  Second Page Start             |||||||||||||||||||||||||  
***********************************************************************/

.textholder
{
  text-align: center;
}
#oho p
{
  margin: -30px 0px 0px 0px;
}
.butns3
{
  margin: 180px 2px 0px;
}
.butns3 a
{
 color: #ffffff;
 padding: 4px 17px 10px 17px;
}
.butns3 button
{
  border-radius: 23px;
  background-color:#28456f;
  color: #ffffff;
  width:115px; 
  }
  textarea.form-control
  {
    border-top: none 0px;
	border-right:none 0px;
	border-left:none 0px;
    border-bottom: 1px #BDC1C5 solid;
  }
  textarea.form-control:focus{
	    border-bottom: 1px solid #D59F0F; 
		  /*  border-top: none 0px;
	border-right:none 0px;
	border-left:none 0px;*/
	border:2px solid #ffa500;
  }
  .form-control{
	    font-family: 'Gotham Bold';
  }
  a.send-btn{
	  width: 110px;
    background-color: #ffa500;
    height: 35px;
    border-radius: 20px;
    margin: 0 0 0px 0;
    vertical-align: middle;
    padding-top: 6px;
    text-align: center;
    text-decoration: none;
    transition: all .13s ease-in-out;
    color: #130796;
    font-family: 'Gotham Bold';
    font-size: 15px;
    font-weight: 700;
    display: block;
  }
    a.back-btn{
	  background-color:#FFA500;
  color:#130796;
width:250px;
	  height: 35px;
	  border-radius: 20px;
	  margin: 0 auto;
	  padding-top:6px;
	  text-align:center;
	  text-decoration:none;
	  transition: all .13s ease-in-out;
	  font-family: 'Gotham Bold';
	  font-size:15px;
	  font-weight:700;
	  display:block;
  }
  a:hover.send-btn, a:hover.back-btn{
background:#00FFFF;
	transition: all .13s ease-in-out;
  }
  #miss{
	  color:#CC0000;
	  font-family: 'Gotham Bold';
	  font-size:10px;
	  text-align:left;
	  padding-top:5px;
	  display:none;
	  height:20px;
  }
  
  @media(max-width:767px){
	.formBox{
		padding:15px;
	}
	.formBox p{
		text-align:left;
	}
	.submit-btn{
		float:none;
		text-align:left;
		margin-bottom: 25px;
	}
	
	.image-add{
		text-align:left;
		float:none;
	}
	.formBox-overlay:after{
		display:none;
	}
	/*.image-add label, .cv-add label{
		margin-bottom:20px;
	}*/
}
/********************************************************************** 
|||||||||||||||||       Media Query            |||||||||||||||||||||||||  
***********************************************************************/
@media only screen and (max-width: 767px ) {
    .register{
     margin-top: 20px;
    }
}
@media only screen and (max-width: 767px ) {
  
  .coffee-background{
    min-height: 790px;
}

    .blue-area
    {
      height: 100px;
      
    }
    .navbar-nav{
      display: block;
      margin: -47px 0px 0px 0px;
    }
    .join{
      float: right;
      margin: -51px 0px 0px 0px;
    }
    .register
    {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 50%;
    margin-top: 40px;
    }
    
    .left{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100px;
        
        padding-top: 100px;
    }
    
    
    
    
    
    
    
.butns3
{
  margin: 0 0 0 0;
}
.idnumber input
{
  width: 254px !important;
}
#cool h5
{
  margin: 17px -212px 0px 15px;
}
.butns3
{
  margin:100px 16px 0px 0px !important;
}
#normal
{
  padding: 0 0 100px 0px;
}

}
/********************************************************************** 
|||||||||||||||||       Media Query            |||||||||||||||||||||||||  
***********************************************************************/

/*SAJJAD HUSSAIN Sunny Web-developer*/














